* {
    margin: 0;
    padding: 0;
}

/*a {
        color: #4091BB;
        font-weight: bold;
}*/

img {
    border: 0 none;
}


.clear {
    clear: both;
    font-size: 0;
}

.clear-left {
    clear: left;
}

body, html {
    width: 100%;
}

body {
    text-align: center;
/*    background-image: url('page-bg.png');*/
}

#body {
    background: url('zix_header.png') top left repeat-x;
}

.float-right {
    float: right;
}

.float-left {
    float: left;
}

.button {
    cursor: pointer;
}

.align-right {
    text-align: right;
}

.red {
    color: #FF0000;
}

.hidden {
    visibility: hidden;
}

#all-container {
    width: 1072px;
    margin: 0 auto;
    text-align: left;
}

#page-top {
    height: 204px;
    position: relative;
}

#page-top .logo {

    display: block;
    width: 450px;
    height: 85px;
    position: absolute;
    top: 0;
    left: 0;
    text-indent: -5000px;
    background-repeat: no-repeat;
    /* background: url('hopkaup.png'); */

    text-indent: -5000px;
}

#page-top #newsletter {
    width: 261px;
    height: 81px;
    margin-top:30px;
    float: right;
    font-size: 10px;
    font-weight: bold;
    text-align: center;
    margin-right: 30px;
    color: #FFFFFF;
}

#page-top #newsletter form {
    width: 261px;
    height: 39px;
    margin-top: 5px;
    background: url('design2012.png') -4px -298px no-repeat;
}

#page-top #newsletter form input.text {
    background-color: transparent;
    border: 0 none;
    height: 20px;
    margin-left: 5px;
    margin-top: 7px;
    width: 167px;
}

#page-top #newsletter form input.button {
    color: #FFFFFF;
    text-shadow: 1px 1px #000;
    background-color: transparent;
    border: 0 none;
    height: 30px;
    width: 80px;
    font-weight: bold;
}

#page-top #links-top {
    height: 47px;
    margin: 0 0 0 294px;
    width: 755px;
    clear: right;
}

#page-top #links-top a {
    color: #000000;
    display: inline-block;
    height: 47px;
    line-height: 56px;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    width: 182px;
    background: url('design2012.png') 0px -48px no-repeat;
}
#page-top #links-top a.active {
    color: #DF0000;
}

#page-top #links-top a.login {
    float: right;
    width: 144px;
    background: url('design2012.png') -190px 0px no-repeat;
    margin-right: 6px;
}

#page-top #links-share {
    font-family: Tahoma, Arial, lucida, sans-serif, Helvetica, sans-serif;
    letter-spacing: -1px;
    height: 43px;
    line-height: 47px;
    text-align: right;
    font-weight: bold;
    padding-right: 40px;
    background: url('design2.png') 0 -1172px no-repeat;
    padding-top: 4px;
}

#page-top #links-share img {
    vertical-align: -6px;
}
#page-top #links-share a {
    margin-left: 3px;
}

#page-top #links-share .facebook img {
    background: url('design2012.png') -417px -173px no-repeat;
}

#page-top #links-share .twitter img {
    background: url('design2012.png') -417px -200px no-repeat;
}

#page-content {
    min-height: 450px;
}

#action-content * {
    /*	font-family: Impact, Lucida Grande, sans-serif; */
    font-family: Tahoma, Arial, lucida, sans-serif, Helvetica, sans-serif;
}

#action-content {
    background: url('design3.png') 21px 50px no-repeat transparent;
    position: relative;
}

#ac-footer {
    background: url('design3.png') 21px -780px no-repeat transparent;
    font-size: 0;
    height: 20px;
}

#action-content h1 {
    height: 123px;
    line-height: 46px;
    font-size: 28px;
    /*	font-size: 30px;*/
    padding: 0 20px;
    text-align: center;
    background: url('design2.png') 0 -746px no-repeat;
    padding-top: 10px;
    text-shadow: 1px 1px #FFFFFF;
    letter-spacing: -2px;
}

#action-content h1 strong {
    color: #c40d0d;
    font-size: 30px;
    text-shadow: 1px 1px #FFFFFF;
}

#action-content #actual-discount {
    float: left;
    position: relative;
    width: 448px;
    height: 20px;
    margin-left: 7px;
    font-size: 18px;
    padding: 100px 0 0 25px;
    background: url('design2012.png') 0px -427px no-repeat;
    letter-spacing: -1px;
}

#action-content #actual-discount span {
    color: #c40d0d;
    font-size: 18px;
}

#action-content #actual-discount abbr {
    color: #790606;
    font-size: 44px;
    left: 370px;
    position: absolute;
    top: 32px;
    letter-spacing: -2px;
}

#action-content #description-discount {
    margin: 15px 38px 0 35px;
    text-align: center;
    font-size: 20px;
    letter-spacing: -1px;
}

#action-content #description-discount span {
    color: #c40d0d;
    font-size: 20px;
    text-shadow: 1px 1px #FFFFFF;
}

#action-content #discount {
    clear: both;
    padding: 20px 23px 0 50px;
    *padding: 15px 23px 0 50px;
}

#action-content #discount #bar {
    width: 966px;
    height: 39px;
    font-size: 0px;
}

#action-content #discount .discount0 {
    background: url('discount0.png') top left no-repeat;
}

#action-content #discount .discount1 {
    background: url('discount1.png') top left no-repeat;
}

#action-content #discount .discount2 {
    background: url('discount2.png') top left no-repeat;
}

#action-content #discount .discount3 {
    background: url('discount3.png') top left no-repeat;
}

#action-content #discount .label, #action-content #discount .percentage, #action-content #discount .percentage-active, #action-content #discount .confirmed {
    display: inline-block;
    text-align: center;
}

#action-content #discount p {
    margin-top: 5px;
}

#action-content #discount .label {
    color: #BCBCBC;
    vertical-align: 8px;
    width: 201px;
    height: 38px;
    font-size: 18px;
    text-shadow: 1px 1px #FFFFFF;
}

#action-content #discount .label-sakura1 {
    width: 370px;
}

#action-content #discount .label-sakura2 {
    margin-left: 70px;
}

#action-content #discount .label-sakura3 {
    margin-left: 70px;
}

#action-content #discount .first-label {
    width: 370px;
}

#action-content #discount .percentage, #action-content #discount .percentage-active {
    width: 62px;
    height: 38px;
    line-height: 38px;
    font-size: 22px;
}

#action-content #discount .percentage {
    color: #BCBCBC;
    background: url('design2012.png') -358px -118px no-repeat;
}

#action-content #discount .percentage-active {
    color: #C40D0D;
    background: url('design2012.png') -358px -33px no-repeat;
}

#action-content #discount .label img {
    margin-left: 5px;
    background: url('design2012.png') -359px -85px no-repeat;
}

#action-content #discount .first-label img, #action-content #discount .label-sakura1 img {
    vertical-align: -10px;
    margin-left: 5px;
    background: url('design2012.png') -336px 0 no-repeat;
}

#action-content #current-price {
    float: left;
    width: 313px;
    height: 109px;
    margin: 0 0 0 5px;
    background: url('design2012.png') 0 -576px no-repeat;
}

#action-content #current-price strong {
    display: block;
    float: right;
    font-size: 50px;
    margin: 5px 18px 10px 0;
    text-shadow: 1px 1px #FFFFFF;
    letter-spacing: -3px;
}

#action-content #current-price .regular, #action-content #current-price .save {
    clear: right;
    display: block;
    text-shadow: 1px 1px #FFFFFF;
}

#action-content #current-price .regular {
    float: left;
    margin-left: 20px;
}

#action-content #current-price .save {
    float: right;
    margin-right: 12px;
}

#action-content .buy {
    display: inline-block;
    width: 170px;
    height: 56px;
    background: url('design2012.png') -303px -298px no-repeat;
    text-indent: -5000px;
    float: left;
    margin: 22px 0 0 10px;
}

#action-content #logo {
    width: 515px;
    height: 210px;
    float: right;
    margin: 0 40px 0 0;
    text-align: right;
    position: relative;
}

#action-content #logo .pno {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
}

#action-content #timer {
    font-size: 13px;
    width: 309px;
    height: 88px;
    float: left;
    clear: left;
    margin-top: 2px;
    background: url('design2012.png') 47px -692px no-repeat;
    text-align: center;
}

#content-above-container #action-content .timer-days {
    background: url('design2012.png') 47px -809px no-repeat;
    width: 340px;
}

#content-above-container #action-content .timer-days #timer-hour {
    margin-left: 5px;
}

#content-above-container #action-content .timer-days p #timer-day {
    margin-left: 53px;
}

#action-content #timer-past {
    font-size: 28px;
    letter-spacing: -2px;
    width: 455px;
    padding-left: 20px;
    height: 88px;
    float: left;
    clear: left;
    margin-top: 2px;
    text-align: center;
    line-height: 80px;
}


#action-content #timer p {
    margin-top: 22px;
    text-align: left;
}

#action-content #timer p span {
    font-family: fixed;
    font-weight: bold;
    display: inline-block;
    font-size: 34px;
    text-shadow: 1px 1px #FFFFFF;
    text-align: center;
    width: 63px;
    line-height: 34px;
}

#action-content #timer p #timer-hour {
    margin-left: 51px;
}

#action-content #timer p #timer-min {
    margin-left: 7px;
}

#action-content #timer p #timer-sec {
    margin-left: 6px;
}

#content-below-container {
    padding-bottom: 20px;
}

#content-above-container {
    background: url('design-line.png') -4104px 0 repeat-y;
}

#form-error-container {
    padding: 1px 42px 1px 30px;
}

#form-error-container ul.error {
    margin-top: 8px;
    margin-bottom: 11px;
}

#flashes-container {
    margin-bottom: 15px;
    padding: 0;
}

#flashes-container #flashes {
    margin: 0;
    padding: 0;
}

#page-footer {
    margin: 0 0 0 17px;
    height: 36px;
    background: url('design2.png') 0 -50px;
}

#page-footer span {
    float: left;
    color: #9d6a18;
    font-weight: bold;
    font-size: 16px;
    line-height: 26px;
    padding-left: 10px;
}

#page-footer p {
    float: right;
    font-size: 15px;
    line-height: 24px;
    margin-right: 35px;
}

#page-footer p a {
    text-decoration: none;
    color: #000000;
    font-weight: normal;
}

#page-footer p a:hover {
    text-decoration: underline;
}

#page-footer p img {
    background: url('design2012.png') -362px -172px no-repeat;
    vertical-align: -3px;
}

#page-footer p * {
    vertical-align: middle;
}

.linfo-box {
    margin-bottom: 10px;
}

.linfo-box .header, .linfo-box .footer {
    width: 325px;
    height: 7px;
    font-size: 0;
}

.linfo-box .header {
    background: url('design2012.png') 0 -791px no-repeat;
}

.linfo-box .footer {
    clear: both;
    background: url('design2012.png') 0 -799px no-repeat;
}

.linfo-box .inner {
    padding: 2px 12px;
    background: url('design-line.png') -5297px 0 repeat-y;
}

.linfo-box .inner h3 {
    font-size: 18px;
    margin-bottom: 5px;
}

.linfo-box .inner p {
    margin: 8px 0;
}

.next-deals .inner div img {
    float: right;
}

.next-deals .inner div a {
    display: block;
}

#separator {
    font-size: 0px;
    height: 50px;
    background: url('design2.png') 0 0 no-repeat;
}

#content-above {
    margin: 0 28px 0 36px;
}

#content-below {
    margin: 0 41px 0 36px;
}

#content-above {
    margin-top: 16px;
}

#content-above .part-left {
    width: 650px;
    float: left;
    line-height: 20px;
}

#content-above .part-right {
    float: right;
    width: 325px;
}

#content-above .part-right iframe {
    margin-top: 10px;
}

/*
#content-above .part-right img {
        margin-top: 20px;
}
*/
/*#content-above .part-right img,*/
#content-below img {
    border: 2px solid #bcbcbc;
    padding: 3px;
}

#content-below h3, #content-above h3 {
    margin-bottom: 8px;
}

#content-below img {
    clear: right;
    float: right;
    margin: 0 0px 5px 5px;
}

#content-below iframe {
    clear: right;
    /*	float: right; */
}

#content-above .part-left h2, #content-below h2 {
    font-family: Tahoma, Arial, lucida, sans-serif, Helvetica, sans-serif;
    /*	font-family: Impact, Lucida Grande, sans-serif; */
    margin-bottom: 15px;
    font-size: 22px;
    letter-spacing: -1px;
}

#content-above .part-left h2.second, #content-below h2.second {
    margin-top: 20px;
}

#content-above .part-left h3, #content-below h3 {
    font-size: 18px;
}

#content-below h4 {
    margin: 20px 0 3px 0;
    font-size: 15px;
}

#content-above .part-left ul, #content-below ul, #content-above .part-left ol, #content-below ol {
    margin: 0 0 15px 25px;
}

#content-above .part-left p, #content-below p {
    line-height: 20px;
    margin: 10px 0;
}

#netteProfiler * {
    font-size: 11px !important;
    line-height: 12px !important;
}

#article-container {
    line-height: 20px;
    min-height: 450px;
    padding-bottom: 20px;
}

#article-container .article-title {
    margin-bottom: 30px;
}

#article-container p {
    margin: 10px 0;
    line-height: 20px;
}

#article-container li {
    padding: 2px 0;
}

#article-container td {
    padding-right: 10px;
}

#article-container ul {
    margin: 3px 0 5px 30px;
}

#article-container h2 {
    margin: 30px 0 10px 0;
}

#article-container h3 {
    margin: 20px 0 10px;
}

#article-container h4 {
    margin: 25px 0 5px 0;
}

#flashes {
    margin: 0 48px 0 40px;
    list-style-type: none;
}

#flashes li {
    padding: 8px 10px;
    background-color: #BFFF9F;
    font-weight: bold;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
}

#flashes li.error {
    background-color: #cf0c0c;
    color: #fff;
    margin-bottom: 4px;
}

#flashes li.warning {
    background-color: #FFF36F;
}

.pt-card {
    background: url('design2012.png') -337px -635px no-repeat;
}

.pt-account {
    background: url('design2012.png') -337px -579px no-repeat;
}

.pt-paypal {
    background: url('design2012.png') -457px -127px no-repeat;
}

.pt-mastercard, .pt-visa {
    margin-top: 8px;
}

.pt-mastercard {
    background: url('design2012.png') -336px -696px no-repeat;
    margin-left: 20px;
}

.pt-visa {
    background: url('design2012.png') -336px -737px no-repeat;
}



.pt-icon {
    width: 50px;
} 

.pt-icon img {
    margin-left: 0;
}

.align-left {
    text-align: left !important;
}

#user-profile #faq, #my-orders #faq {
    width: 244px;
    background: url('design2012.png') -605px 0 no-repeat #e6e6e6;
    margin: 30px 0 0 10px;
}
 
#user-profile, #my-orders {
    min-height: 450px;
    padding-bottom: 20px;
}

#user-profile .left-part, #my-orders .left-part {
    float: left;
    width: 731px;
    background: url('my_profile_bg.png') top left repeat-y;
}

#user-profile .left-part .lpheader, #my-orders .left-part .lpheader {
    background: url('my_profile2.png') top left no-repeat;
    height: 6px;
}

#user-profile .left-part .lpfooter, #my-orders .left-part .lpfooter {
    background: url('my_profile2.png') 0px -6px no-repeat;
    height: 6px;
}

#user-profile .right-part, #my-orders .right-part {
    width: 256px;
    float: right;
}

.user-l-links a {
    color: #870000;
    display: block;
    margin-top: 5px;
    padding-left: 27px;
    width: 230px;
    height: 51px;
    font-size: 20px;
    line-height: 50px;
    text-decoration: none;
}

.user-l-links .settings {
    background: url('my_profile2.png') -257px -12px no-repeat;
}

.user-l-links .password {
    background: url('my_profile2.png') -257px -373px no-repeat;
}

.user-l-links .orders {
    background: url('my_profile2.png') -257px -63px no-repeat;
}

.user-l-links .netkronur {
    background: url('my_profile2.png') -257px -114px no-repeat;
}

.user-l-links .settings-active, .user-l-links .settings:hover {
    color: #FFFFFF;
    background: url('my_profile2.png') 0 -12px no-repeat;
}

.user-l-links .password-active, .user-l-links .password:hover {
    color: #FFFFFF;
    background: url('my_profile2.png') 0 -373px no-repeat;
}

.user-l-links .orders-active, .user-l-links .orders:hover {
    color: #FFFFFF;
    background: url('my_profile2.png') 0 -63px no-repeat;
}

.user-l-links .netkronur-active, .user-l-links .netkronur:hover {
    color: #FFFFFF;
    background: url('my_profile2.png') 0 -114px no-repeat;
}


#user-profile h1, #my-orders h1 {
    color: #e0e0e0;
    font-size: 30px;
    line-height: 33px;
    letter-spacing: -1px;
    margin-left: 10px;
    margin-bottom: -5px;
}

#user-profile h2, #my-orders h2 {
    font-size: 22px;
    letter-spacing: -1px;
}

#my-orders h2 {
    margin: 0 0 5px 3px;
}

#user-profile .h2-personal {
    margin-left: 4px;
}

#user-profile .h2-password {
    margin-left: 14px;
}

#user-profile .h2-address {
    margin-left: 4px;
    margin-top: 20px;
    clear: both;
}

#user-profile #personal {
    margin-left: 4px;
    clear: both;
}

#user-profile #personal .button, #user-profile #address .button, #user-profile #password .button, #frm-mobile .button {
    border: 0;
    font-size: 16px;
    font-weight: bold;
    color: #FFFFFF;
    text-shadow: 1px 1px #5D5D5D;
    height: 44px;
    letter-spacing: -1px;
}

#user-profile #password .button {
    width: 131px;
    background: url('my_profile2.png') -514px -12px no-repeat;
}

#user-profile #personal .button, #user-profile #address .button, #frm-mobile .button {
    width: 91px;
    background: url('my_profile2.png') -514px -56px no-repeat;
}

#frm-mobile	{
    text-align: center;
}

#user-profile #personal .button {
    margin-left: 282px;
}

#user-profile #password .button {
    margin-left: 153px;
}

#user-profile #address .button {
    margin-left: 600px;
}

#user-profile #personal .inner {
    background: url('my_profile_bg.png') -731px 0 repeat-y;
}

#user-profile #personal .header {
    background: url('my_profile2.png') 0 -165px no-repeat;
}

#user-profile #personal .footer {
    background: url('my_profile2.png') 0 -173px no-repeat;
}

#user-profile #password {
    margin-left: 4px;
    width: 297px;
    float: left;
    clear: both;
}

#user-profile #password .inner {
    background: url('my_profile_bg.png') -1118px 0 repeat-y;
}

#user-profile #password .header {
    background: url('my_profile2.png') -387px -165px no-repeat;
}

#user-profile #password .footer {
    background: url('my_profile2.png') -387px -173px no-repeat;
}

#address {
    width: 704px;
    margin-left: 4px;
}

#user-profile #address .inner {
    background: url('my_profile_bg.png') -1415px 0 repeat-y;
}

#user-profile #address .header {
    background: url('my_profile2.png') 0 -181px no-repeat;
}

#user-profile #address .footer {
    background: url('my_profile2.png') 0 -189px no-repeat;
}

#user-profile #personal .header, #user-profile #password .header, #user-profile #address .header, #user-profile #personal .footer, #user-profile #password .footer, #user-profile #address .footer {
    font-size: 0px;
    height: 8px;
}

#user-profile .left-part .inner {
    padding: 5px 0;
}

#user-profile .left-part .lpinner, #my-orders .left-part .lpinner {
    padding: 10px;
    min-height: 200px;
}

div.order-confirm-smscode .smscode-note {
    float: left;
    padding: 28px 0 0 25px;
}

div.order-confirm-smscode p.input-size-normal {
    float: left;
}

#user-profile .left-part label, #order-personal label, #address label, #order-address label, .order_login_frm label, div.order-confirm-smscode label {
    font-weight: bold;
    margin-top: 5px;
    margin-left: 13px;
}

p.input-size-smaller label {
    font-size: 14px;
}

.input-size-normal input, .input-size-smaller input, .input-size-big input, .input-size-middle input, .input-size-small input, .input-size-normal-disabled input {
    padding: 0 10px;
    height: 35px;
    line-height: 34px;
    font-size: 18px;
    margin: 5px 0 10px 13px;
}

.input-size-normal textarea {
    width: 341px;
    padding: 0 10px;
    height: 120px;
    line-height: 34px;
    font-size: 18px;
    border: 0;
    margin: 5px 0 10px 13px;
    background: url('checkout-textarea.png') 0 0 no-repeat;
}

p.input-size-completely-new-size input	{
    padding: 0 0 0 10px;
    border: 0;
    margin: 5px 0 0 13px;
    width: auto;
}

p.input-size-completely-new-size label	{
    font-size: 12px;
    margin: 0 13px;
    display: block;
    line-height: 14px;
}

p.input-size-completely-new-size a	{
    margin: 0 13px 0 0;
}

.input-size-normal input, .input-size-normal-disabled input {
    width: 250px;
}

.input-size-smaller input {
    width: 251px;
}

.input-size-big input {
    width: 350px;
}

.input-size-middle input {
    width: 250px;
}

.input-size-small input {
    width: 118px;
}

#address .input-size-middle {
    float: left;
    width: 350px;
}

#address .input-size-small {
    float: right;
    width: 150px;
}

#address .input-size-small input, #address .input-size-small label {
    margin-left: 0;
}

#order-confirm #cart {
    float: left;
    width: 727px;
    background: url('design2.png') 0 -100px no-repeat;
    margin-bottom: 20px;
    clear: left;
}

#order-confirm #cart .footer {
    height: 20px;
    background: url('design2.png') 0 -703px no-repeat;
}

#order-confirm #cart table {
    thead {
        th, td {
            vertical-align: middle;
        }
    }
    tfoot {
        th, td {
            vertical-align: middle;
        }
    }
}

#order-confirm #cart table {
    th, td {
        padding: 0 3px;
    }
}

#order-confirm #faq {
    float: right;
    width: 244px;
    background: url('design2012.png') -605px 0 no-repeat #e6e6e6;
    margin-bottom: 20px;
}

#order-address {
    width: 480px;
    float: right;
}

#order-address .input-size-smaller {
    width: 300px;
    float: left;
}

#order-address .input-size-small {
    width: 165px;
    float: right;
}

#order_netkronur_login_btn, #order_use_netkronur_btn {
    float: right;
    width: 101px;
    height: 35px;
    line-height: 35px;
    background-image: url('button_101x35.png');
    display: none;
    text-align: center;
    text-decoration: none;
    color: #FFFFFF;
    text-shadow: 1px 1px #5D5D5D;
    display: inline-block;
    margin-top: 17px;
}

.order-list, .order-unpaid-list {
    width: 704px;
    margin-left: 3px;
}

.order-list .header, .order-unpaid-list .header {
    height: 31px;
    background: url('design2.png') 0 -1264px no-repeat;
}

.order-list .header span, .order-unpaid-list .header span {
    line-height: 31px;
    font-size: 11px;
    color: #999999;
}

.order-list .inner, .order-unpaid-list .inner {
    background: url('design-line.png') -3400px 0 repeat-y;
}

.order-list .inner p.no-items, .order-unpaid-list .inner p.no-items {
    padding: 5px;
    text-align: center;
}

.order-list .footer, .order-unpaid-list .footer {
    font-size: 0px;
    height: 14px;
    background: url('design2.png') 0 -1295px no-repeat;
}

.order-list span, .order-unpaid-list span {
    display: inline-block;
}

.order-list .ol-first, .order-unpaid-list .ol-first {
    width: 115px;
    padding-left: 5px;
}

.order-list .ol-second {
    width: 140px;
    padding-left: 5px;
}

.order-list .ol-third {
    width: 115px;
    text-align: center;
}

.order-list .ol-fourth {
    width: 90px;
    text-align: center;
}

.order-list .ol-expiration {
    width: 115px;
    text-align: center;
}

.order-list .ol-fifth {
    width: 90px;
    text-align: center
}

.order-list .list-row {
    cursor: pointer;
    width: 702px;
    margin-left: 1px;
    background: #FFFFFF;
}

.order-unpaid-list .ol-second {
    width: 97px;
}

.order-unpaid-list .ol-third {
    width: 102px;
}

.order-unpaid-list .ol-fourth {
    width: 45px;
    text-align: right;
}

.order-unpaid-list .ol-fifth {
    width: 85px;
}

.order-unpaid-list .ol-sixth {
    width: 135px;
    padding-left: 5px;
}

.order-unpaid-list .ol-seventh {
    width: 155px;
}

.order-list .list-row span, .order-unpaid-list .list-row span {
    font-size: 14px;
    line-height: 40px;
    height: 40px;
    color: #000000;
    vertical-align: middle;
    overflow: hidden;
}

#my-orders .order-unpaid-list .list-row span {
    height: 25px;
    line-height: 25px;
}

.order-list .list-row a {
    color: #a54040;
    text-decoration: underline;
}

.order-list .list-row-active {
    background: url('design_horizontal.png') top left repeat-x;
}

.order-list .separator, .order-unpaid-list .separator {
    height: 11px;
    background: url('design2.png') 0 -1309px no-repeat;
}

.logged-user {
    text-align: center;
    font-weight: bold;
    margin-bottom: 10px;
    padding: 0 10px;
}

#my-orders .list-vouchers span {
    display: inline-block;
    line-height: 39px;
    height: 39px;
    vertical-align: middle;
}

#my-orders .list-vouchers span.ol-itemdesc {
    color: #999999;
    font-size: 11px;
    padding-left: 10px;
}

#my-orders .list-vouchers span.ol-itemdesc-valid {
    width: 55px;
}

#my-orders .list-vouchers span.ol-itemdesc-id {
    width: 50px;
}

#my-orders .list-vouchers span.ol-itemval-valid {
    width: 190px;
}

#my-orders .list-vouchers span.ol-itemval-id {
    width: 120px;
}

#my-orders .list-vouchers span.print {
    text-align: right;
}

#my-orders .list-vouchers {
    overflow: hidden;
    border-width: 0 1px 1px 1px;
    border-style: solid;
    border-color: #999999;
    background: url('vouchers-list.png') top left repeat-x;
    padding-top: 6px;
}

#my-orders .list-vouchers span.print a.normal, #my-orders .list-vouchers span.print a.sms {
    text-align: left;
    background: url('design2012.png') -575px -768px no-repeat;
    color: #FFFFFF;
    display: inline-block;
    font-size: 13px;
    height: 35px;
    line-height: 33px;
    padding-left: 40px;
    text-decoration: none;
    width: 61px;
}

#my-orders .list-vouchers span.print a.sms {
    background-position: -466px -768px;
}

#my-orders .list-vouchers span.print a.gift {
    text-align: left;
    background: url('design2012.png') -641px -729px no-repeat;
    color: #FFFFFF;
    display: inline-block;
    font-size: 13px;
    height: 35px;
    line-height: 33px;
    padding-left: 40px;
    text-decoration: none;
    width: 99px;
}

#my-orders .list-vouchers span.print a:hover {
    text-decoration: underline;
}

#my-orders .list-vouchers p.even {
    background-color: #EFEFEF;
}

p.order-waiting-price {
    margin-top: 8px;
    margin-left: 5px;
    font-size: 11px;
}

#prev-deals {
    line-height: 20px;
    margin: 0 50px 0 45px;
    min-height: 450px;
    overflow: hidden;
}

#prev-deals .deal {
    text-align: center;
    width: 445px;
    background: url('prev-deals-back.png') 9px 0 no-repeat;
    float: left;
    margin-bottom: 19px;
    padding: 10px 20px 10px 20px;
    position: relative;
    height: 450px;
    overflow: hidden;
}

#prev-deals .deal-even {
    float: right;
}

#prev-deals h1 {
    margin-bottom: 40px;
}

#prev-deals .deal a {
    text-decoration: none;
}

#prev-deals .deal .price-box {
    position: absolute;
    bottom: 35px;
    left: 2px;
    width: 192px;
    height: 63px;
    background: url('design2012.png') -638px -542px no-repeat;
    text-align: right;
    font-size: 26px;
    padding: 8px 8px 0 0;
    font-weight: bold;
    z-index: 50;
}

#prev-deals .deal .price-box abbr {
    margin-top: 10px;
    display: block;
    font-size: 18px;
}

#prev-deals .deal h3 {
    min-height: 85px;
}

#prev-deals .deal img {
    position: absolute;
    bottom: 10px;
    left: 20px;
    z-index: 1;
}

#prev-deals .deal p {
    font-weight: bold;
}

#prev-deals .deal p span {
    color: #C40D0D;
}













.old-vouchers {
    margin: 10px 13px 0 0;
    float: right;
    display: inline-block;
    width: 165px;
    height: 44px;
    line-height: 44px;
    text-decoration: none;
    border: 0;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: -1px;
    text-shadow: 1px 1px #5D5D5D;
    background: url('design2012.png') -462px -632px no-repeat;
    text-align: center;
}

.money-saved {
    margin: 10px 0 0 13px;
    line-height: 40px;
    text-align: center;
    width: 520px;
    font-size: 20px;
    font-weight: bold;
}

.money-saved span {
    font-size: 20px;
    font-weight: bold;
    color: #c40d0d;
}

ul.error {
    list-style-type: none;
    background: #CF0C0C;
    margin-top: 15px;
    margin-bottom: 20px;
    margin-left: 5px;
    padding: 8px 10px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
}

ul.error li {
    color: #FFFFFF;
    font-weight: bold;
}

#order-confirm {
    margin: 0 48px 0 45px;
    min-height: 500px;
}

#order-confirm .pay-button {
    padding: 10px 10px 0 0px;
    text-align: right;
}

#order-confirm h1 {
    margin-bottom: 20px;
}


#order-confirm p {
    margin-bottom: 10px;
}

#order-confirm table {
    width: 100%;
}

#order-confirm table th, #order-confirm table td {
    padding: 3px 8px 3px 0;
}

#order-confirm .recommend {
    text-align : center;
    margin-top: 40px;
}

#order-confirm .recommend h3 {
    font-size: 20px;
    margin-bottom: 20px;
}

#order-confirm .recommend a {
    display: inline-block;
    padding: 10px;
    margin: 0 40px;
    width: 140px;
    text-decoration: none;
    font-weight: bold;
    color: #FFFFFF;
}

#order-confirm .recommend a:hover {
    color: #000000;
}

#order-confirm .recommend a img {
    margin-bottom: 5px;
}

#order-confirm p.success {
    height: 60px;
    line-height: 60px;
    padding-left: 70px;
    background: url('order-success.png') 0px 50% no-repeat;
    margin-bottom: 30px;
    color: #5CC10C;
    font-size: 20px;
    font-weight: bold;
}

#order-confirm p.failed {
    height: 60px;
    line-height: 60px;
    padding-left: 70px;
    background: url('order-failed.png') 0px 50% no-repeat;
    margin-bottom: 30px;
    color: #EF0000;
    font-size: 20px;
    font-weight: bold;
}


#order-confirm .button {
    border: 0;
    font-size: 16px;
    font-weight: bold;
    color: #FFFFFF;
    text-shadow: 1px 1px #5D5D5D;
    height: 44px;
    width: 238px;
    letter-spacing: -1px;
    background: url('design2012.png') -466px -680px no-repeat;
    margin-bottom: 8px;
}

#order-confirm .finish {
    margin-top: 40px;
    text-align: right;
}

#order-confirm .finish a {
    float: left;
}

#faq h3 {
    text-align: center;
}

#faq li {
    padding: 5px 0;
    font-size: 11px;
}

#faq ol {
    margin-top: 10px;
    margin-left: 15px;
}

#faq ol ul {
    list-style-type: lower-alpha;
    margin-left: 20px;
}

#faq ol ul li {
    padding: 2px 0;
}

#faq strong {
    display: block;
}

#my-orders .trans {
    width: 684px;
    margin-left: 10px;
}

#my-orders .trans thead td {
    color: #999999;
    font-size: 11px;
    height: 25px;
    vertical-align: top;
}

#my-orders .trans tbody td {
    color:	#000000;
    font-size:14px;
    height: 24px;
}

#my-orders .trans tr.red * {
    color: #FF0000;
}

#my-orders .trans tr.green * {
    color: #00BF08;
}

#transactions {
    width: 704px;
    border-collapse: collapse;
    margin-left: 3px;
}

#transactions .header, #transactions .footer {
    height: 8px;
    font-size: 0;
}

#transactions .header {
    background: url('design2.png') 0 -1264px no-repeat;
}

#transactions .footer {
    background: url('design2.png') 0 -1301px no-repeat;
}

#transactions .inner {
    background: url('design-line.png') -3400px 0 repeat-y;
}

#my-orders .amount {
    padding: 10px 10px 3px 10px;
}

#my-orders .amount, #my-orders .amount p {
    font-size: 22px;
}

#transactions .inner p {
    padding: 3px 10px 3px 10px;
}

#my-orders .amount p {
    float: right;
}

.product-price-level1, .product-price-level2, .product-price-level3 {
    display: inline-block;
    width: 100px;
    text-align: center;
}

.product-price-level1, .product-price-level2, .product-price-level3, .product-price-level1 span, .product-price-level2 span, .product-price-level3 span {
    color: #C40D0D;
    font-weight: bold;
}

p.sakura-prices .product-price-label {
    width: 350px;
    display: inline-block;
    color: #C40D0D;
    font-weight: bold;
}

p.sakura-prices .product-price-level1 {
    margin-left: 0;
}

.product-price-level1 {
    margin-left: 355px;
}

.product-price-level2 {
    margin-left: 165px;
}

.product-price-level3 {
    margin-left: 166px;
}

#next-deals {
    text-align: center;
    width: 321px;
    border: 2px solid #FC9A00;
    background: #FFF3DF;
    margin-bottom: 15px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
}

#next-deals div {
    padding: 0 10px 10px 10px;
}

#next-deals a, #next-deals span {
    color: #4091BB;
}

#next-deals a {
    text-decoration: none;
}

#next-deals h2 {
    padding: 10px 3px;
    text-align: center;
    margin-bottom: 10px;
}

#content-above .part-right #next-deals img {
    border: 0 none;
    padding: 0;
    margin-top: 10px;
}

#error-box {
    margin: 0;
}

#error-box h1 {
    margin-bottom: 20px;
    font-size: 20px;
}
#multi_variant_button{
    text-decoration:none;
}
#multi_variant_cart_button{
    text-decoration:none;
}
.multi_variant_box {
    position: absolute;
    margin-top: 0;
    margin-left: 0;
    z-index: 100;
    background-color: #2d2d2d;
    max-width: 1000px;
    clear: both;
}

.multi_variant_box.special {
    position: absolute;	 
    margin-top: 32px;	 
    *margin-top: 0px;	 
    margin-left: 4px;	 
    z-index: 10000;	 
    background-color: #2d2d2d;	 
    max-width: 1000px;	 
}

.multi_variant_box h4	{
    color: #949494;
    background-color: #232323;
    padding: 0.75em;
    font-weight: normal;
    font-size: 14px;
}

.multi_variant_box .variant_row {
    background-color: #2d2d2d;
    color: #fff;
    height: 54px;
    clear: left;
    padding: 10px;
    overflow: hidden;
    border-style: inset;
    border-width: 0 0 1px 0;
    border-color: #494949;
}

.multi_variant_box .buy_button	{
    float: right;
    width: 146px;
    height: 54px;
    background-image: url("/images/hopkaup_is/button-kaupa-3.png");
    background-repeat: no-repeat;
    background-position: center center;
    line-height: 54px;
    text-align: center;
}

.multi_variant_box .price_tag	{
    float: right;
    width: 90px;
    height: 54px;
    line-height: 54px;
    text-align: center;
    color: #fce921;
    font-weight: bold;
    font-size: 16px;
    margin-left: 10px;
    border-style: outset;
    border-width: 0 0 0 1px;
    border-color: #494949;
}

.multi_variant_box .buy_button, .multi_variant_box .buy_button a	{
    color: #000;
    text-decoration: none;
}

.multi_variant_box .buy_button a	{
    padding: 10px 28px;
}

.multi_variant_box .buy_button a:hover	{
    text-decoration: underline;
}

.multi_variant_box.special .buy_button a	{
    padding: 0;
}

.multi_variant_box .variant_info	{
    float: left;
    min-width: 350px;
}

.multi_variant_box .variant_info>span	{
    font-size: 14px;
    height: 27px;
}

.multi_variant_box .variant_info h5	{
    font-size: 15px;
    height: 27px;
    line-height: 27px;
}

.help-box-img {
    float: left;
    margin-right: 10px;
}
#cc-select {
    padding: 10px 0;    
}
#cc-select input {
    margin: 5px 10px;
    background-color: #1df;
}
#cc-select label {
    font-size: 14px !important;
}
#cc-select .icon {
    width: 40px;
    float: left;
}

#cc-pay {
    padding-left: 40px;
    padding-bottom: 40px;
}

#cc-select .description { padding-left: 40px; font-weight: bold; font-size: 14px; color: #444; padding-bottom: 12px;}
#cc-select .description b { font-size: 22px; color: #000}



#cc-details {
    margin: 0px 0px 20px 20px; 
    width: 230px;
    padding: 0px 2px 5px 20px;
}

#cc-details .label { font-weight: bold; font-size: 13px;}
#cc-details .label em { font-weight: bold; font-style: normal; font-size: 20px; color: red }
#cc-details .detail { padding-left: 30px; }

#all-deals {
    line-height: 20px;
    margin: 0 50px 0 45px;
    min-height: 450px;
    background-color: #fde622;
    padding: 20px 0;
}

#all-deals .deal {
    text-align: center;
    width: 445px;
    background: url('prev-deals-back.png') 9px 0 no-repeat;
    float: left;
    margin-bottom: 19px;
    padding: 10px 20px 10px 20px;
    position: relative;
    height: 450px;
    margin-right: 17px;
}

#all-deals .deal-even {
    float: right;
}

#all-deals h1 {
    margin-bottom: 40px;
}


#all-deals h3 {
    width: 100%;
    text-align: center; 
}
#all-deals h3 a {
    color: #333;
    margin: 0;
    font-size: 20px;
    text-decoration: none;
}

#all-deals h3 a:hover, #all-deals h3 a.underlined {
    text-decoration: underline;
}

#all-deals .stripe
{
    color: #fff;
    width: 466px;
    height: 50px;
    position: absolute;
    bottom: 355px;
    left: 10px;
    background-color: #000;
    background: url('all-black-stripe.png') top left repeat-x;
}

#all-deals .stripe .pricebox
{
    padding: 13px 0 0 30px;
    float: left;
    font-size: 24px;
    font-weight: bold;
    color: #fce52c;
}

#all-deals .stripe .countdown
{
    float: right;
    font-size: 20px;
    color: #fff;
    padding: 13px 20px 0 0;
}

#all-deals .numbuys
{
    position: absolute;
    top: 198px;
    left: 43px;
    width: 400px;
    text-align: center;
    color: #333;
    font-size: 12px;
    border-top: 1px solid #cdcdcd;
    /*margin: 0 auto;*/
}

#all-deals .kaupa
{
    position: absolute;
    height: 35px;
    top: 125px;
    width: 446px;
}

#all-deals .button
{
    margin: 0 20px;
    float: left;
    width: 144px;
}

#all-deals .previous-price {
    float: left;
    margin: 20px 0px;
    padding: 0px 10px;
    border-right: 1px solid #cdcdcd;    
}

#all-deals .previous-price .price { text-decoration: line-through }
span.overcrossed {text-decoration: line-through; color:#000}
#all-deals .percent {
    float: left;
    margin: 20px 0px;
    padding: 0px 10px;
}



#all-deals .deal a {
    text-decoration: none;
}

#all-deals .deal .price-box {
    position: absolute;
    bottom: 35px;
    left: 2px;
    width: 192px;
    height: 63px;
    background: url('design2012.png') -638px -542px no-repeat;
    text-align: right;
    font-size: 26px;
    padding: 8px 8px 0 0;
    font-weight: bold;
    z-index: 50;
}

#all-deals .deal .price-box abbr {
    margin-top: 10px;
    display: block;
    font-size: 18px;
}

#all-deals .deal h3 {
    min-height: 85px;
}

#all-deals .deal .popuptrigger  {
    position: absolute;
    bottom: 10px;
    left: 20px;
    z-index: 1;
}

#all-deals .deal p {
    font-weight: bold;
}

#all-deals .deal p span {
    color: #C40D0D;
}


#all-deals .deal .discount-popup
{
    position: absolute; 
    color: white; 
    font-weight: bold; 
    width: 90px;
    padding: 10px 12px; 
    background-color: #CC0F0E;
    top: 20px;
    left: -5px;     
    font-size: 32px; 
    z-index: 120;
    border-radius: 0 5px 5px 0;
    display: none;

}

.tabrow {
    width: 1005px;
    margin-left: 45px;
    list-style: none;
    padding: 0;
    line-height: 48px;
    height: 48px;
    font-size: 16px;
    position: relative;
    font-weight: bold
}
.tabrow li img {
    vertical-align: middle;
    padding-right: 10px;
}
.tabrow li {
    background: #2f2f2f;
    display: inline-block;
    padding: 0 20px;
    position: relative;
    z-index: 0;
    vertical-align: bottom;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}
.tabrow li a {
    color: #fff;
    text-decoration: underline;
}
.tabrow li.selected {
    background: #fde622;
    color: #333;
    z-index: 2;
    border-bottom-color: #FFF;
}

/*subscription banner*/

#subscription-banner {
    display: block;
    width: 379px;
    height: 63px;
    margin-top: 10px;
    padding: 52px 0 0 520px;
    background: url('subscription-banner-homepage.png') top center no-repeat;
}

#subscription-banner:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
}

#subscription-banner #frm-newsletter input[type="text"]{
    float: left;
    width: 230px;
    margin: 0;
    padding: 10px;
    background-color: #ffffff;
    border: 2px solid #ffdd00;
    outline: 2px inset #eaeaea;
    outline-offset: -4px;
    font-size: 16px;
    line-height: 20px;
    color: #000000;
}

#subscription-banner #frm-newsletter input[type="text"]:focus{
    /*outline: 0;*/
}

#subscription-banner #frm-newsletter input[type="submit"]{
    float: left;
    width: 95px;
    margin: 0;
    padding: 10px;
    background-color: #ffdd00;
    border: 2px solid #ffdd00;
    font-size: 16px;
    line-height: 20px;
    color: #000000;
    font-weight: 700;
    text-align: center;
    cursor: pointer;
}